uuid: 8f177469-c21a-4d77-a839-881e03e0862b
langcode: en
status: true
dependencies:
  module:
    - node
id: node.pathway_map_node
label: 'Pathway Map Node'
description: ''
targetEntityType: node
cache: true
